Subject: [Taps] agenda planning

From: Aaron Falk <[email-masked]>
Date: Fri, 26 Feb 2016 09:48:09 -0500

Proposed topics:

   - Proposed adoption of draft-fairhurst-taps-transports-usage-udp/
   <https://datatracker.ietf.org/doc/draft-fairhurst-taps-transports-usage-udp/>
-
   Gorry et al
   - Draft update of draft-ietf-taps-transports-usage-00 - Michael et al

Other topics?  Are we ready to start talking about doc2 yet?

2) Specify the subset of those Transport Services, as identified
>
>    in item 1, that end systems supporting TAPS will provide, and
>
>    give guidance on choosing among available mechanisms and
>
>    protocols.  Note that not all the capabilities of IETF Transport
>
>    protocols need to be exposed as Transport Services.
>
>
--aaron